{
    "dc_identifier": "nl.mnre1130.2j.2023.496",
    "dc_title": "Evaluatie akoestische kwaliteit hoofdwegen en hoofdspoorwegen",
    "dc_type": "2j",
    "dc_description": "Ten behoeve van de geluidactieplannen voor rijkswegen en hoofdspoorwegen zijn evaluaties uitgevoerd van de akoestische kwaliteit en van de geluidruimte voor deze geluidsbronnen. Dit is de evaluatie van de akoestische kwaliteit van hoofdwegen en hoofdspoorwegen.",
    "dc_source": "https://open.overheid.nl/Details/dddcdcd3-761c-45b6-b4ba-194b907b5c38/3",
    "dc_publisher": "mnre1130",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "geluid",
    "foi_decisionDate": "2023-04-25",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-05",
    "foi_publishedDate": "2024-01-31",
    "dc_date_year": "2023",
    "dc_publisher_name": "Ministerie Van Infrastructuur En Waterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Infrastructuur En Waterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "56",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1130.2j.2023.496.doc.1",
            "dc_title": "evaluatie-akoestische-kwaliteit-hoofdwegen-hoofdspoorwegen",
            "foi_fileName": "evaluatie-akoestische-kwaliteit-hoofdwegen-hoofdspoorwegen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/dddcdcd3-761c-45b6-b4ba-194b907b5c38/file"
        }
    ]
}